/* IMPORT RESET */
@import url("gs/reset.css");

/* IMPORT 12 COLUMN RESPONSIVE GS */
@import url("gs/responsive.gs.12col.css");

/* IMPORT GOOGLE FONTS */
@import url(http://fonts.googleapis.com/css?family=Oswald:400,700|Open+Sans:400,700);

/* =Globals
-------------------------------------------------------------- */

body {
	background: #d4d4d4;
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
	font-weight:400;
	color:#010101;
	line-height:1.3em;
}

a {
	color:#017dc3;
	text-decoration: underline;
}

.hidden {
	display: none;
}

.boxed {
	border: #CCC solid 2px;
	padding: 10px;
	margin: 0 0 20px 0;
}

.container-pad {
	padding: 0 25px;
}

.container-white {
	background: #FFF;
}

/* =Clearfix
-------------------------------------------------------------- */

.clearfix {
  zoom: 1;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clear {
	clear:both;
}

/* =Header
-------------------------------------------------------------- */

.header .header-social {
	background: #0077c0;
}

.header .header-social .header-social-strapline p {
	margin: 0;
	padding: 0;
	color: #FFF;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	font-size: 23px;
	line-height: 2.2em;
}

.header .header-social .header-social-links ul {
	margin: 13px 20px 0 0;
	padding: 0;
	list-style: none;
	float:right;
}

.header .header-social .header-social-links ul li {
	margin: 0 0 0 5px;
	padding: 0;
	list-style: none;
	float:left;
}

.header .header-social .header-social-links ul li a.icon {
	display: block;
	width: 24px;
	height: 24px;
	text-indent: -5000px;
	outline: none;
	background: url('../images/icon-header-social.png');
}

.header .header-social .header-social-links ul li a.icon:hover {
	background: url('../images/icon-header-social-hover.png');
}
.header .header-social .header-social-links ul li a.icon.icon-instagram {
	background-position: 0 0;
}

.header .header-social .header-social-links ul li a.icon.icon-facebook {
	background-position: -30px 0;
}

.header .header-social .header-social-links ul li a.icon.icon-twitter {
	background-position: -59px 0;
}

.header .header-social .header-social-links ul li a.icon.icon-google {
	background-position: -88px 0;
}

.header .header-social .header-social-links ul li a.icon.icon-youtube {
	background-position: -117px 0;
}

.header .header-social form {
	float:right;
	width:215px;
	height: 38px;
	background: url('../images/bg-header-search.png');
	margin: 6px 0 0 0;
}

.header .header-social form input[type="text"] {
	float:left;
	width:171px;
	height: 38px;
	margin: 0;
	padding: 0;
	border:none;
	background: transparent;
	text-indent: 5px;
}

.header .header-social form input[type="submit"] {
	float:right;
	width:42px;
	height: 38px;
	margin: 0;
	padding: 0;
	border:none;
	background: transparent;
	text-indent: -5000px;
	cursor: pointer;
}

/* Header - Main */

.header .header-main {
	background: #FFF;
	padding: 30px 0 20px 0;
}

.header .header-main .header-logo a {
	display: block;
	width: 157px;
	height: 81px;
	background: url('../images/logo.png');
	text-indent: -5000px;
	outline: none;
}

.header .header-main .header-menu-mobile {
	display: none;
}

.header .header-main .header-menu ul {
	margin: 30px 0 0 0;
	padding: 0;
	list-style: none;
	float:left;
}

.header .header-main .header-menu ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	float:left;
	
	font-size: 17px;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	color: #000;
}

.header .header-main .header-menu ul li a {
	display: block;
	margin: 0;
	padding: 0 20px;

	color: #000;
	text-decoration: none;
	border-left: #000 solid 2px;
}

.header .header-main .header-menu ul li a:hover,
.header .header-main .header-menu ul li.current-menu-item a {
	text-decoration: none;
	color: #0077c0;
}

.header .header-main .header-menu ul > li:first-child > a {
	padding-left: 0;
	border-left: none;
}

/* =Footer
-------------------------------------------------------------- */

.footer {
	background: #070707;
	padding-top:50px;
	padding-bottom: 150px;
	font-size: 14px;
}

.footer p {
	color:#999999;
	margin: 0;
	padding: 0 0 20px 0;
}

.footer h4 {
	margin: 0;
	padding: 0 0 5px 0;
	color: #FFF;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	font-size: 15px;
	line-height: 1em;
}

.footer a {
	text-decoration: none;
}

.footer .footer-logo {
	overflow: hidden;
}

.footer .footer-logo a.logo {
	display: block;
	width: 325px;
	height: 95px;
	background: url('../images/logo-footer.png');
	outline: none;
	text-indent: -5000px;
	margin: 0 0 25px 0;
}

.footer .footer-logo nav {
	margin: 0;
	padding: 0 0 7px 0;
}

.footer .footer-logo nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.footer .footer-logo nav ul li {
	margin: 0 10px 0 0;
	padding: 0;
	list-style: none;
	float:left;
}

.footer .footer-logo p.copyright {
	color:#FFF;
	padding: 0 0 7px 0;
}

.footer .footer-widgets ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.footer .footer-widgets ul li {
	list-style: none;
	margin: 0;
	padding: 0 0 3px 0;
}

.footer  .footer-widgets form {
	margin: 0;
	padding: 0;
}

.footer  .footer-widgets form input {
	margin: 0;
	padding: 0;
	border:none;
}

.footer  .footer-widgets form input[type="text"] {
	width: 100%;
	text-indent: 5px;
	color:#FFF;
	background: #017dc3;
	height: 33px;
	line-height: 33px;
	font-size: 14px;
	font-family: 'Open Sans', serif;
	margin: 0 0 6px 0;
}

.footer  .footer-widgets form input[type="submit"] {
	width: 100%;
	text-indent: 5px;
	background:#FFF;
	color: #017dc3;
	height: 33px;
	line-height: 33px;
	text-transform: uppercase;
	cursor: pointer;
}

.footer .footer-social-links ul {
	margin: 0;
	padding: 0;
	list-style: none;
	float:right;
}

.footer .footer-social-links ul li {
	margin: 0 0 11px 11px;
	padding: 0;
	list-style: none;
	float:right;
}

.footer .footer-social-links ul li a.icon {
	display: block;
	width: 28px;
	height: 28px;
	text-indent: -5000px;
	outline: none;
	background: url('../images/icon-footer-social.png');
}

.footer .footer-social-links ul li a.icon.icon-facebook {
	background-position: -39px 0;
}

.footer .footer-social-links ul li a.icon.icon-twitter {
	background-position: 0 0;
}

.footer .footer-social-links ul li a.icon.icon-google {
	background-position: 0 -39px;
}

.footer .footer-social-links ul li a.icon.icon-youtube {
	background-position: -39px -39px;
}

.footer .footer-social-links ul li a.icon.icon-instagram {
	background-position: 0 -78px;
}

.footer .footer-widgets-two .widget {
	margin-left: 15%;
}

/* =Content Area
-------------------------------------------------------------- */

.content {
	padding: 10px 0 40px 0;
	min-height: 500px;
}

/* =Purchase
-------------------------------------------------------------- */

.purchase {
	list-style: none;
	float:left;
}

.purchase li {
	list-style: none;
	float:left;
	margin: 0 4px 0 0;
}

.purchase a {
	display: block;
	text-indent: -5000px;
}

.purchase a.purchase-amazon {
	background:url('../images/amazon.png');
	width:39px;
	height:38px;
}

.purchase a.purchase-audible {
	background:url('../images/audible.png');
	width:40px;
	height:39px;
}

.purchase a.purchase-bam {
	background:url('../images/bam.png');
	width:78px;
	height:42px;
}

.purchase a.purchase-barnes-noble {
	background:url('../images/barnes.png');
	width:38px;
	height:38px;
}

.purchase a.purchase-Bookshop {
	background:url('../images/Bookshop-icon.png');
	width:52px;
	height:38px;
}

.purchase a.purchase-indie-bound {
	background:url('../images/indie.png');
	width:41px;
	height:42px;
}

.purchase a.purchase-mysterious-galaxy {
	background:url('../images/mystgal.png');
	width:38px;
	height:38px;
}

.purchase a.purchase-itunes {
	background:url('../images/itunes.png');
	width:38px;
	height:38px;
}

.purchase a.purchase-target {
	background:url('../images/target.png');
	width:49px;
	height:58px;
}

.purchase a.purchase-walmart {
	background:url('../images/walmart.png');
	width:126px;
	height:35px;
}

.purchase a.purchase-kobo {
	background:url('../images/kobo.png');
	width:38px;
	height:38px;
}

.purchase a.purchase-apple {
	background:url('../images/apple.png');
	width:134px;
	height:38px;
}

.purchase a.purchase-brash {
	background:url('../images/brash-store.png');
	width:38px;
	height:38px;
}

.purchase a.purchase-google-play {
	background:url('../images/googleplay.png');
	width:40px;
	height:38px;
}

/* =Slider
-------------------------------------------------------------- */

.slider {
	min-height: 250px;
}

.slider p {
	line-height: 250px;
	text-align: center;
}

/* =Boxes
-------------------------------------------------------------- */

.content .box.black {
	background: #09080c;
	padding: 10px;
	color:#FFF;
}

.content .box.black p {
	color:#FFF;
}

.content .box.blue {
	background: #017dc3;
	padding: 10px;
	color:#FFF;
}

.content .box.blue.bordered {
	border: #000 solid 4px;
}

.content .box.blue p {
	color:#FFF;
}

.content .box.blue a {
	color:#FFF;
}

.content .box.grey {
	background: #fcfdfd;
	padding: 10px;
}

.content .box.grey.bordered {
	border:#CCC solid 1px;
}


/* =Typography
-------------------------------------------------------------- */

.content strong,
.content b {
	font-weight: bold;
}

.content i,
.content em {
	font-style: italic;
}

.content h1,
.content h2,
.content h3,
.content h4 {
	margin: 0 0 10px 0;
	padding: 0;
	color: #000;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	line-height: 1.3em;
}

.content h1 span,
.content h2 span,
.content h3 span,
.content h4 span {
	color: #0077c0;
}

.content h1 span.small,
.content h2 span.small,
.content h3 span.small,
.content h4 span.small {
	color: #FFF !important;
	font-size: 17px;
	text-transform: none;
}

.content .box.black h1,
.content .box.black h2,
.content .box.black h3,
.content .box.black h4 {
	color: #FFF;
}

.content .box.blue h1,
.content .box.blue h2,
.content .box.blue h3,
.content .box.blue h4 {
	color: #FFF;
}

.content .box.blue h1 span,
.content .box.blue h2 span,
.content .box.blue h3 span,
.content .box.blue h4 span {
	color: #000;
}

.home .content h1,
.page .content h1,
.blog .content h1 {
	border-bottom: #000 dotted 1px;
}

.content h1 {
	font-size: 40px;
}

.page .content h1,
.blog .content h1 {
	font-size: 33px;
}

.content h2 {
	font-size: 30px;
	font-weight: 400;
	margin: 15px 0 10px 0;
}

.content h2.underline {
	display: inline-block;
	background: url('../images/border-dotted.png') bottom left repeat-x;
	margin-bottom: 20px;
}

.content h3 {
	font-size: 20px;
	font-weight: 400;
	text-transform: none;
}

.content .box h1,
.content .box h2,
.content .box h3,
.content .box h4 {
	margin-top: 0;
}

.content p {
	margin: 0;
	padding: 0 0 20px 0;
}

.content ul {
	margin: 0;
	padding: 0 0 20px 0;
}

.content blockquote {
	display: block;
	clear:both;
	padding: 0 40px;
	background: url('../images/icon-quotes-blue-single.png') 0px 4px no-repeat;
}

/* =Home Page
-------------------------------------------------------------- */

.home .content h2 {
	display: inline-block;
}

.content .home-slider {
	margin: 0 0 20px 0;
}

.content .home-slider img {
	width: 100%;
	height: auto;
}

.content .home-latest-additions .latest-addition {
	background: url('../images/border-dotted.png') bottom left repeat-x;
	margin: 0 0 20px 0;
	padding: 0 0 20px 0;
}

.content .home-latest-additions .latest-addition h3 span {
	text-transform: uppercase;
	font-size: 30px;
	display: block;
	line-height: 1.1em;
}

.content .home-latest-additions .latest-addition img {
	width: 100%;
	height: auto;
}

.content .home-latest-additions p.read-more {
	text-align: right;
}

.content .home-latest-additions p.read-more a {
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	line-height: 1.3em;
	text-decoration: none;
	font-size: 18px;
	background: url('../images/icon-arrow-right.png') center right no-repeat;
	padding: 0 15px 0 0;
}

.content .home-latest-posts .row {
	margin: 0 0 10px 0;
}

.content .home-latest-posts img {
	width: 100%;
	height: auto;
	border: #000 solid 1px;
}

.content .home-latest-posts h3 {
	font-family: 'Open Sans', serif;
	font-size: 13px;
	font-weight: 600;
	margin: 0 0 4px 0;
	padding: 0;
}

.content .home-latest-posts p {
	font-size: 12px;
	margin: 0 0 4px 0;
	padding: 0;
}

.content .home-latest-posts p.excerpt a {
	display:none;
}

.content .home-latest-posts p.read-more {
	text-align: right;
}

.content .home-latest-posts p.read-more a {
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	line-height: 1.3em;
	text-decoration: none;
	font-size: 12px;
	background: url('../images/icon-arrow-right-small.png') center right no-repeat;
	padding: 0 9px 0 0;
}

/* =Newsletter Form
-------------------------------------------------------------- */

.content .newsletter form {
	margin: 0 0 10px 0;
}

.content .newsletter form input {
	margin: 20px 0 0 0;
	padding: 0;
	border: none;
}

.content .newsletter form input[type="text"] {
	background: #000;
	width: 100%;
	height: 33px;
	line-height: 33px;
	text-indent: 5px;
	color: #FFF;
	font-family: 'Open Sans', serif;
	font-size: 14px;
	margin: 10px 0 0 0;
}

.content .newsletter form input[type="submit"] {
	background: transparent;
	width: 100%;
	text-transform: uppercase;
	color: #FFF;
	font-family: 'Oswald', sans-serif;
	font-size: 20px;
	cursor: pointer;
	display: inline-block;
	width: auto;
	text-align: left;
	padding-right: 15px;	
	background: url('../images/icon-arrow-newsletter.png') center right no-repeat;
	margin-top:12px;
}

.content .newsletter h3 {
	font-size: 16px;
}

.content .newsletter img {
	max-width: 100%;
	height: auto;
}

.content .newsletter.newsletter-page-margin {
	margin: 0 12%;
	padding: 2%;
}

.content .newsletter.newsletter-page-margin h3 {
	font-size: 22px;
}

.content .newsletter.newsletter-page-margin p {
	font-family: 'Oswald', sans-serif;
	font-size: 17px;
	margin: 15px 0 0 0;
}

.content .newsletter.newsletter-page-margin img.cover {
	max-width: 90%;
}

.content .newsletter.newsletter-page-margin .brash-logo-newsletter {
	text-align: center;
}

.content .newsletter.newsletter-page-margin form input[type="submit"] {
	text-indent: 10px;
	margin-top:10px;
}

/* =ARC Form
-------------------------------------------------------------- */

.content .arc {
	margin-bottom: 15px;
}

.content .arc h2 {
	margin: 0;
	padding: 0;
}

.content .arc form input {
	margin: 0;
	padding: 0;
	border: none;
}

.content .arc form input[type="text"] {
	background: #000;
	width: 100%;
	height: 33px;
	line-height: 33px;
	text-indent: 5px;
	color: #FFF;
	font-family: 'Open Sans', serif;
	font-size: 14px;
	margin: 10px 0 0 0;
}

.content .arc form input[type="submit"] {
	background: transparent;
	width: 100%;
	text-transform: uppercase;
	color: #FFF;
	font-family: 'Oswald', sans-serif;
	font-size: 20px;
	cursor: pointer;
	display: inline-block;
	width: auto;
	text-align: left;
	padding-right: 15px;	
	background: url('../images/icon-arrow-newsletter.png') center right no-repeat;
	margin-top:12px;
}

.content p.arc-download {
	text-align: center;
	margin: -20px 0 0 0;
	padding: 0;
}

/* =Authors List Page
-------------------------------------------------------------- */

.content .author-card {
	margin-bottom: 20px;
}

.content .author-card .author-card-pad {
	border:#CCC solid 1px;
	padding: 10px;
	background: #fcfdfd;
	height: 535px;
	overflow: hidden;
}

.content .author-card .author-card-pad img {
	width: 100%;
	height: auto;
}

.content .author-card .author-card-pad h2 {
	font-size: 19px;
	margin: 0 0 10px 0;
	padding: 3px 0 6px 0;
	border-bottom: #000 solid 1px;
}

.content .author-card .author-card-pad h2 a {
	color: #000;
	text-decoration: none;
	/*
	background: url('../images/icon-arrow-right.png') center right no-repeat;
	padding: 0 15px 0 0;
	*/
}

/* =Reusable Listing Layouts
-------------------------------------------------------------- */

/* Featured Books */

.content .featured-item img {
	width: 100%;
	height: auto;
	border: #FFF solid 4px;
}

.content .featured-item p.read-more {
	text-align: left;
	border-top: #FFF solid 1px;
	padding: 15px 0 5px 0;
}

.content .featured-item p.read-more a {
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	line-height: 1.3em;
	text-decoration: none;
	font-size: 18px;
	background: url('../images/icon-arrow-right-blue.png') center right no-repeat;
	padding: 0 15px 0 0;
	color: #FFF;
}

/* Small Book Listings */

.content .small-book-feature {
	margin-bottom: 20px;
}

.content .small-book-feature img {
	max-width: 90%;
	height: auto;
}

.content .small-book-feature h3 {
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	line-height: 1.3em;
	text-decoration: none;
	font-size: 27px;
	margin: 0;
	padding: 0 0 5px 0;
	color: #0077c0;
}

.content .small-book-feature p {
	margin: 0;
	padding: 0 0 15px 0;
}

.content .small-book-feature p.read-more a {
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	line-height: 1.3em;
	text-decoration: none;
	font-size: 19px;
	background: url('../images/icon-arrow-right.png') center right no-repeat;
	padding: 0 16px 0 0;
	margin: 0 15px 0 0;
}

/* Mini Book Listings */

.content .mini-book-feature {
	margin-bottom: 20px;
	padding: 0 60px 0 0;
}

.content .mini-book-feature img {
	max-width: 90%;
	height: auto;
}

.content .mini-book-feature h3 {
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	line-height: 1.3em;
	text-decoration: none;
	font-size: 12px;
	margin: 0;
	padding: 0 0 0 0;
	color: #0077c0;
}

.content .mini-book-feature h3 a {
	text-decoration: none;
}

.content .mini-book-feature h4 {
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	line-height: 1.3em;
	text-decoration: none;
	font-size: 12px;
	margin: 0;
	padding: 0 0 2px 0;
	color: #000;
}

/* =Book Detail Page
-------------------------------------------------------------- */

.content .book-intro .book-intro-image img {
	max-width: 100%;
	height: auto;
}

.content .book-intro .book-intro-text .book-intro-links a {
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	line-height: 1.3em;
	text-decoration: none;
	font-size: 19px;
	background: url('../images/icon-arrow-right.png') center right no-repeat;
	padding: 0 16px 0 0;
	margin: 0 15px 0 0;
}

.content .book-reviews {
	position: relative;
	min-height: 461px;
}

.content .book-reviews h2 {
	font-size: 25px;
}

.content .book-reviews .book-review-content {
	padding-bottom: 20px;
}

.content .book-reviews .review {
	background: url('../images/icon-quotes.png') top left no-repeat;
	padding: 0 0 25px 35px;
	min-height: 40px;
}

.content .book-reviews .review .item,
.content .book-reviews .review .rating {
	display: none;
}

.content .book-reviews .review p.review-text {
	margin: 0 0 0 0;
	padding: 0;
}

.content .book-reviews .review p.review-author {
	margin: 0 0 0 0;
	padding: 0;
	color: #000;
	font-weight: bold;
}

.content .book-reviews ul.pager-square {
	position: absolute;
	bottom: 0;
	left:15px;
}

.content .book-reviews ul.pager-square li {
	float:left;	
	margin: 0 7px 0 0;
	padding: 0;
}

.content .book-reviews ul.pager-square li a {
	display: block;
	width: 13px;
	height: 13px;
	background: #FFF;
	text-indent: -5000px;
	outline: none;

}

.content .book-reviews ul.pager-square li a.current {
	background: #000;
}

/* =Book List Page
-------------------------------------------------------------- */

.content h3.search-filter-intro {
	display: inline-block;
	text-transform: uppercase;
	border-bottom: #09080c solid 1px;
	margin: 0 0 20px 0;
}

.search-filter {
	margin: 0 0 20px 0;
}

.search-filter .search-filter-title {
	background: #FFF url('../images/icon-arrow-down.png') 99% center no-repeat;
	display: block;
	font-family: 'Oswald', sans-serif;
	font-size: 14px;
	color: #000 !important;
	text-transform: uppercase;
	text-decoration:none;
	padding: 4px 10px;
}

.search-filter .search-filter-options-holder {
	position: relative;
}

.search-filter .search-filter-options.hidden {
	display: hidden;
}

.search-filter .search-filter-options {
	position: absolute;
	top:0;
	left:0;
	right:0;
	background: #FFF;
	border: #000 solid 1px;
	box-shadow:5px 5px 0px 1px #79b7da;
	padding: 20px 15px 15px 15px;
	max-height: 220px;
	overflow-y: auto;
}

.search-filter .search-filter-options a {
	color:#09080c !important;
	font-size: 14px;
	display: block;
	margin: 0 0 7px 0;
}

.search-filter .search-filter-options a.half-width {
	width: 40%;
	float:left;
}

/* =Blog List
-------------------------------------------------------------- */

.blog .content article,
.archive .content article {
	background: #fcfdfd;
	padding: 10px;
	border:#CCC solid 1px;
	margin-bottom: 20px;
}

.blog .content article header,
.archive .content article header {
	border-bottom: #000 solid 1px;
	margin: 0 0 10px 0;
	padding: 0;
}

.blog .content article header h2,
.archive .content article header h2 {
	margin: 0;
	padding: 0 0 5px 0;
}

.blog .content article header h2 a,
.archive .content article header h2 a  {
	text-decoration: none;
}

.blog .content article header .vcard p,
.archive .content article header .vcard p {
	text-align: right;
	font-weight: bold;
	margin: 0;
	padding: 0;
}

.blog .content article header .vcard p span,
.archive .content article header .vcard p span {
	display: block;
	text-align: right;
}

.blog .content article header .vcard p a,
.archive .content article header .vcard p a {
	text-decoration: none;
}

.blog .content article section p.read-more a,
.archive .content article section p.read-more a {
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	line-height: 1.3em;
	text-decoration: none;
	font-size: 18px;
	background: url('../images/icon-arrow-right.png') center right no-repeat;
	padding: 0 15px 0 0;
}

/* =Blog Detail
-------------------------------------------------------------- */

.single .content article {
	background: #fcfdfd;
	padding: 10px;
	border:#CCC solid 1px;
	margin-bottom: 20px;
}

.single .content article header {
	border-bottom: #000 solid 1px;
	margin: 0 0 10px 0;
	padding: 0;
}

.single .content article header h1 {
	margin: 0;
	padding: 0 0 5px 0;
	font-size: 30px;
}

.single .content article header h1 a {
	text-decoration: none;
}

.single .content article header h1 time {
	color:#017dc3;
}

.single .content article header .vcard p {
	text-align: right;
	font-weight: bold;
	margin: 0;
	padding: 0;
}

.single .content article header .vcard p span {
	display: block;
	text-align: right;
}

.single .content article header .vcard p a {
	text-decoration: none;
}

.single .content .wp-post-image {
	float:left;
	margin: 0 20px 5px 0;
}

.single .content .addthis-pad {

	margin: 0 0 20px 0;
}

/* =Widgets
-------------------------------------------------------------- */

.content .widget {
	margin: 0 0 30px 0;
	padding: 0;
}

.content .widget h4.widgettitle {
	font-size: 25px;
	background: url('../images/border-dotted.png') bottom left repeat-x;
	margin-bottom: 20px;
	padding: 0 0 5px 0;
}

.content .widget h4.widgettitle img {
	float:right;
}

/* Newsletter */

.content .widget.widget-newsletter {
	font-family: 'Oswald', sans-serif;
	font-size: 14px;
}

.content .widget.widget-newsletter img {
	max-width: 100%;
	height: auto;
}

.content .widget.widget-newsletter p {
	margin: 0 0 10px 5px;
	padding: 0;
}

.content .widget.widget-newsletter input {
	padding: 0;
	border: none;
}

.content .widget.widget-newsletter input[type="text"] {
	margin: 10px 0 0 0;
	background: #000;
	width: 100%;
	height: 30px;
	line-height: 30px;
	text-indent: 5px;
	color: #FFF;
	font-family: 'Open Sans', serif;
	font-size: 12px;
}

.content .widget.widget-newsletter input[type="submit"] {
	margin: 5px 0 0 0;
	background: transparent;
	width: 100%;
	text-transform: uppercase;
	color: #FFF;
	font-family: 'Oswald', sans-serif;
	font-size: 20px;
	cursor: pointer;
	width: 100%;
	text-align: left;
}

/* Featured Book */

.content .widget.widget-featured-book img {
	max-width: 100%;
	height: auto;
}

.content .widget.widget-featured-book p {
	margin: 0 0 0 5px;
	padding: 0 0 5px 0;
}

.content .widget.widget-featured-book p.read-more a {
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	line-height: 1.3em;
	text-decoration: none;
	font-size: 18px;
	background: url('../images/icon-arrow-right.png') center right no-repeat;
	padding: 0 15px 0 0;
}

/* =Pager
-------------------------------------------------------------- */

.pager {
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	line-height: 1.3em;
	font-size: 19px;
	border-top: #017dc5 solid 1px;
	border-bottom:#017dc5 solid 1px;
	padding: 6px 0 4px 0;
}

.previous-page a,
.next-page a {
	text-decoration: none;
	background: url('../images/icon-arrow-right.png') center right no-repeat;
	padding: 0 16px 0 0;
}

.previous-page a {
	background: url('../images/icon-arrow-left.png') center left no-repeat;
	padding: 0 0 0 16px;
}

.previous-page a.disabled,
.next-page a.disabled {
	 color: #CCC;
	 cursor: default;
}

.current-page {
	text-align: center;
	
}

.next-page {
	text-align: right;
}

/* =Buttons
-------------------------------------------------------------- */

a.button {
	padding: 5px 10px;
	background: #CCC;
}

/* =Forms
-------------------------------------------------------------- */

.fm-form textarea {
	border: #CCC solid 2px;
	font-family: 'Open Sans', serif;
	font-size: 14px;
	color: #000;
}

.fm-form input[type="text"] {
	background: #FFF;
	border: #CCC solid 2px;
	height: 33px;
	line-height: 33px;
	text-indent: 5px;
	color: #000;
	font-family: 'Open Sans', serif;
	font-size: 14px;
	margin: 10px 0 0 0;
}

.fm-form input[type="submit"] {
	text-transform: uppercase;
	color: #FFF;
	font-family: 'Oswald', sans-serif;
	font-size: 20px;
	cursor: pointer;
	display: inline-block;
	width: auto;
	text-align: left;
	padding-right: 15px;	
	background: #017DC3 url('../images/icon-arrow-newsletter.png') center right no-repeat;
	margin-top:12px;
	border:none;
}

.fm-form input.submit {
    float: none !important;
}

/* =Home
-------------------------------------------------------------- */

.home-featured-book-image img {
	max-width: 100%;
	height: auto;
}

/* =Video Embeds
-------------------------------------------------------------- */

video {
max-width: 100%;
height: auto;
}

iframe,
embed,
object {
max-width: 100%;
}

/* =Wordpress Image Alignments
-------------------------------------------------------------- */

/* Responsive images */
.entry-content img,
.comment-content img,
.widget img {
	max-width: 100%; /* Fluid images for posts, comments, and widgets */
}
img[class*="align"],
img[class*="wp-image-"],
img[class*="attachment-"] {
	height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}
img.size-full,
img.size-large,
img.header-image,
img.wp-post-image {
	max-width: 100%;
	height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}

/* Make sure videos and embeds fit their containers */
embed,
iframe,
object,
video {
	max-width: 100%;
}
.entry-content .twitter-tweet-rendered {
	max-width: 100% !important; /* Override the Twitter embed fixed width */
}

/* Images */
.alignleft {
	float: left;
	margin: 0 30px 30px 0;
}
.alignright {
	float: right;
	margin: 0 0 30px 30px;
}
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.wp-caption {
	max-width: 100%; /* Keep wide captions from overflowing their container. */
	padding: 4px;
}
.wp-caption .wp-caption-text,
.gallery-caption,
.entry-caption {
	font-style: italic;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 2;
	color: #757575;
}

/* =Mobile Adjustments
-------------------------------------------------------------- */

@media screen and (min-width: 0px) and (max-width: 969px) {

	.header .header-social .header-social-strapline p {
		font-size: 19px;
	}

}

@media screen and (min-width: 0px) and (max-width: 769px) {

	.header .header-social .header-social-strapline p {
		font-size: 14px;
		text-align: center;
	}
	
	.header .header-social form {
		float:none;
		margin: 0 auto;
	}
	
	.header .header-social .header-social-links ul {
		float:none;
		margin: 10px auto;
		text-align: center;
	}
	.header .header-social .header-social-links ul li{
		float:none;
		display: inline-block;
	}
	.header .header-social .header-social-links ul li a{
		display: inline-block;
	}

	.header .header-main .header-logo a {
		margin: 0 auto;
	}
	
	.header .header-main .header-menu {
		display: none;
	}
	
	.header .header-main .header-menu-mobile {
		display: block;
	}
	
	.header .header-main .header-menu-mobile select {
		width: 100%;
		font-size: 16px;
		margin: 20px 0 0 0;
	}
	
	.footer {
		padding: 20px;
	}
	
	.footer .footer-widgets {
		padding: 0 0 20px 0;
	}
	
	.footer .footer-newsletter-dummy {
		display: none;
	}
	
	.footer .footer-widgets-two .widget {
		margin-left: auto;
	}

}